.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27213ad7-9e77-b3ca-82eb-6d8da7262c25 {
color: #555555 !important;
}
.lfr-layout-structure-item-83375f31-4d76-e6f5-e316-46648bd10500 {
color: #555555 !important;
}
.lfr-layout-structure-item-ad36e075-d260-1bec-3047-76a89258c8e5 {
color: #555555 !important;
}
.lfr-layout-structure-item-e7d0927f-9e8d-5181-0402-0ea307dfc509 {
color: #555555 !important;
}
.lfr-layout-structure-item-81eb3840-2099-2562-63b7-12d4b2e0ea20 {
color: #555555 !important;
}
.lfr-layout-structure-item-b59345b9-a4a1-ae7e-86f0-613a354df599 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4ac1c36f-e2a2-3b18-acdf-9503f0474386 {
color: #555555 !important;
}
.lfr-layout-structure-item-7dd91276-9bd1-ab62-403a-c44d268df0e5 {
display: none !important;
}
.lfr-layout-structure-item-6dc1c038-35de-357a-8d86-390b114c083d {
color: #555555 !important;
}
.lfr-layout-structure-item-f536165a-d851-e058-6314-0b111de6eccc {
color: #555555 !important;
}
.lfr-layout-structure-item-f086580e-7073-f6d0-50f7-29e66e333f07 {
color: #555555 !important;
}
.lfr-layout-structure-item-0b34fb33-119d-e331-920e-42bd3f19c3b8 {
color: #555555 !important;
}
.lfr-layout-structure-item-6a1b7518-3fa9-a6eb-70f6-983898abe726 {
color: #555555 !important;
}
.lfr-layout-structure-item-dc974bb1-8e3b-415d-1f75-0a9d053c525a {
background-color: var(--white) !important;
border-color: var(--white) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2d8eb3ac-3980-673b-3769-acffd811eb07 {
color: #555555 !important;
}
.lfr-layout-structure-item-c9bb175b-1920-6214-db58-7a2db8c96a13 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0cedfec2-1238-29db-bdaf-a2a97b931415 {
color: #555555 !important;
}
.lfr-layout-structure-item-56aa9823-2d64-53a5-00dd-1037ccf053a9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-5c89bd36-3d79-a152-23e4-8556ae340dc4 {
color: #555555 !important;
}
.lfr-layout-structure-item-a909664b-b549-87ef-719b-fefc29f8ec0b {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-f51a7af1-6a37-4f13-1ace-d73bfb34d696 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0087e64f-a2c8-533a-ce1c-8d056abfec2e {
color: #555555 !important;
}
.lfr-layout-structure-item-60b3bf07-3735-6e8f-b021-c30042e6c2b1 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-07bf19cb-429e-1df3-6533-1068972d9e35 {
color: #555555 !important;
}
.lfr-layout-structure-item-5d589b12-6f3d-465e-c373-4c164718f9f6 {
color: #555555 !important;
}
.lfr-layout-structure-item-86fab1b1-b0ee-a431-d921-f27ae51a050d {
color: #555555 !important;
}
